ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Moore <>
Subject Problem with Eclipse ivy plugin getting jruby 1.6.6
Date Wed, 22 Feb 2012 17:15:20 GMT
(posted this to stackoverflow too -

I'm getting this error when I try to add jruby as a dependency using
the ivy Eclipse plugin:

    Impossible to resolve dependencies of
    unresolved dependency: org.jruby.extras#bytelist;1.0.8: not found

This is in my ivy.xml:

     <dependency org="org.jruby"
      rev="1.6.6" />

And this is in ivysettings.xml:

        <settings defaultResolver="chain"/>
            <chain name="chain">
                <ibiblio name="codehaus" m2compatible="true"

But according to the jruby mailing list, jruby [has no dependencies
for runtime, compile or
test scope][1].

Do I need to give the ivy plugin more information somewhere?


James Moore

View raw message